.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-7.569051px;}
._0{margin-left:-1.102068px;}
._1{width:1.231284px;}
._3{width:4.663241px;}
._6{width:6.616189px;}
._2{width:42.722106px;}
._8{width:82.553274px;}
._5{width:94.656470px;}
._9{width:121.767338px;}
._4{width:131.809598px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.079991px;}
.fs2{font-size:39.839984px;}
.fs4{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.y49{bottom:-8.869108px;}
.y5{bottom:-7.904626px;}
.y2{bottom:-0.385613px;}
.y3f{bottom:-0.192303px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.129542px;}
.y37{bottom:2.892942px;}
.y41{bottom:4.241624px;}
.y3a{bottom:4.242607px;}
.y48{bottom:14.782858px;}
.y47{bottom:27.508045px;}
.y46{bottom:47.945550px;}
.y45{bottom:68.190248px;}
.y44{bottom:88.627752px;}
.y43{bottom:108.872450px;}
.y42{bottom:129.117148px;}
.y40{bottom:145.698642px;}
.y3e{bottom:188.116121px;}
.y3d{bottom:206.433255px;}
.y3c{bottom:224.942693px;}
.y3b{bottom:243.452131px;}
.y39{bottom:258.490189px;}
.y36{bottom:303.799769px;}
.y38{bottom:306.692711px;}
.y35{bottom:325.202149px;}
.y34{bottom:343.711587px;}
.y33{bottom:362.221025px;}
.y32{bottom:380.730463px;}
.y31{bottom:399.239901px;}
.y30{bottom:417.749339px;}
.y2f{bottom:436.065970px;}
.y2e{bottom:454.575408px;}
.y2d{bottom:473.084846px;}
.y2c{bottom:491.401477px;}
.y2b{bottom:509.910915px;}
.y2a{bottom:528.420353px;}
.y29{bottom:546.929791px;}
.y28{bottom:565.439229px;}
.y27{bottom:583.948667px;}
.y26{bottom:602.458105px;}
.y25{bottom:619.039477px;}
.y24{bottom:629.836649px;}
.y23{bottom:640.633821px;}
.y22{bottom:651.238187px;}
.y21{bottom:662.035359px;}
.y20{bottom:672.832531px;}
.y1f{bottom:683.436896px;}
.y1e{bottom:694.234069px;}
.y1d{bottom:705.031241px;}
.y1c{bottom:715.635606px;}
.y1b{bottom:726.432778px;}
.y1a{bottom:737.229950px;}
.y19{bottom:748.027123px;}
.y18{bottom:758.631488px;}
.y17{bottom:769.428660px;}
.y16{bottom:780.225832px;}
.y15{bottom:790.830198px;}
.y14{bottom:801.627370px;}
.y13{bottom:812.424542px;}
.y12{bottom:823.028908px;}
.y11{bottom:833.826080px;}
.y10{bottom:844.623252px;}
.yf{bottom:855.420424px;}
.ye{bottom:866.024790px;}
.yd{bottom:901.115599px;}
.yc{bottom:919.625037px;}
.yb{bottom:937.941669px;}
.ya{bottom:956.451106px;}
.y9{bottom:974.960544px;}
.y8{bottom:993.662789px;}
.y7{bottom:1011.979420px;}
.y4{bottom:1293.091063px;}
.y6{bottom:1306.587975px;}
.y3{bottom:1307.552008px;}
.h2{height:0.000000px;}
.h11{height:8.483515px;}
.h4{height:9.447529px;}
.hd{height:14.074505px;}
.hf{height:14.652925px;}
.h7{height:16.559993px;}
.h1{height:16.966996px;}
.h8{height:17.159798px;}
.h9{height:20.244706px;}
.hb{height:21.979966px;}
.he{height:28.790613px;}
.h5{height:29.521428px;}
.h6{height:29.640948px;}
.h10{height:32.722547px;}
.ha{height:35.567986px;}
.hc{height:35.711986px;}
.h3{height:41.783023px;}
.h0{height:1352.860504px;}
.w2{width:1.349647px;}
.wc{width:4.434555px;}
.we{width:4.627361px;}
.w12{width:6.362622px;}
.w9{width:7.326655px;}
.w3{width:8.676303px;}
.w6{width:10.411563px;}
.w11{width:10.604370px;}
.w8{width:10.797176px;}
.wa{width:21.594353px;}
.wf{width:23.715227px;}
.w7{width:62.083765px;}
.wb{width:64.204639px;}
.w10{width:67.482353px;}
.wd{width:99.295462px;}
.w5{width:133.036639px;}
.w4{width:170.441143px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:214.015377px;}
.x11{left:216.329143px;}
.xb{left:221.727731px;}
.x12{left:240.044370px;}
.xc{left:243.322084px;}
.x4{left:256.625645px;}
.xa{left:276.484840px;}
.xd{left:307.526723px;}
.xe{left:311.961277px;}
.x13{left:318.131092px;}
.x14{left:324.493714px;}
.x15{left:332.013044px;}
.x7{left:384.456605px;}
.xf{left:411.063933px;}
.x10{left:415.691294px;}
.x8{left:517.493037px;}
.x9{left:520.963765px;}
.x5{left:527.904596px;}
.x3{left:598.086454px;}
.x2{left:652.843302px;}
.x1{left:954.586084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.281152pt;}
._0{margin-left:-0.914548pt;}
._1{width:1.021777pt;}
._3{width:3.869775pt;}
._6{width:5.490422pt;}
._2{width:35.452794pt;}
._8{width:68.506552pt;}
._5{width:78.550348pt;}
._9{width:101.048209pt;}
._4{width:109.381745pt;}
.fs3{font-size:18.323005pt;}
.fs2{font-size:33.061075pt;}
.fs4{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.y49{bottom:-7.359999pt;}
.y5{bottom:-6.559627pt;}
.y2{bottom:-0.320000pt;}
.y3f{bottom:-0.159582pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.107500pt;}
.y37{bottom:2.400698pt;}
.y41{bottom:3.519897pt;}
.y3a{bottom:3.520713pt;}
.y48{bottom:12.267504pt;}
.y47{bottom:22.827458pt;}
.y46{bottom:39.787451pt;}
.y45{bottom:56.587444pt;}
.y44{bottom:73.547437pt;}
.y43{bottom:90.347431pt;}
.y42{bottom:107.147424pt;}
.y40{bottom:120.907520pt;}
.y3e{bottom:156.107520pt;}
.y3d{bottom:171.307931pt;}
.y3c{bottom:186.667925pt;}
.y3b{bottom:202.027919pt;}
.y39{bottom:214.507200pt;}
.y36{bottom:252.107200pt;}
.y38{bottom:254.507898pt;}
.y35{bottom:269.867892pt;}
.y34{bottom:285.227886pt;}
.y33{bottom:300.587880pt;}
.y32{bottom:315.947874pt;}
.y31{bottom:331.307867pt;}
.y30{bottom:346.667861pt;}
.y2f{bottom:361.867855pt;}
.y2e{bottom:377.227849pt;}
.y2d{bottom:392.587843pt;}
.y2c{bottom:407.787837pt;}
.y2b{bottom:423.147831pt;}
.y2a{bottom:438.507825pt;}
.y29{bottom:453.867818pt;}
.y28{bottom:469.227812pt;}
.y27{bottom:484.587806pt;}
.y26{bottom:499.947800pt;}
.y25{bottom:513.707795pt;}
.y24{bottom:522.667791pt;}
.y23{bottom:531.627787pt;}
.y22{bottom:540.427784pt;}
.y21{bottom:549.387780pt;}
.y20{bottom:558.347777pt;}
.y1f{bottom:567.147773pt;}
.y1e{bottom:576.107770pt;}
.y1d{bottom:585.067766pt;}
.y1c{bottom:593.867762pt;}
.y1b{bottom:602.827759pt;}
.y1a{bottom:611.787755pt;}
.y19{bottom:620.747752pt;}
.y18{bottom:629.547748pt;}
.y17{bottom:638.507745pt;}
.y16{bottom:647.467741pt;}
.y15{bottom:656.267737pt;}
.y14{bottom:665.227734pt;}
.y13{bottom:674.187730pt;}
.y12{bottom:682.987727pt;}
.y11{bottom:691.947723pt;}
.y10{bottom:700.907720pt;}
.yf{bottom:709.867716pt;}
.ye{bottom:718.667713pt;}
.yd{bottom:747.787701pt;}
.yc{bottom:763.147695pt;}
.yb{bottom:778.347689pt;}
.ya{bottom:793.707683pt;}
.y9{bottom:809.067676pt;}
.y8{bottom:824.587670pt;}
.y7{bottom:839.787664pt;}
.y4{bottom:1073.067200pt;}
.y6{bottom:1084.267566pt;}
.y3{bottom:1085.067566pt;}
.h2{height:0.000000pt;}
.h11{height:7.040016pt;}
.h4{height:7.840000pt;}
.hd{height:11.679680pt;}
.hf{height:12.159680pt;}
.h7{height:13.742254pt;}
.h1{height:14.080004pt;}
.h8{height:14.240000pt;}
.h9{height:16.800000pt;}
.hb{height:18.240000pt;}
.he{height:23.891792pt;}
.h5{height:24.498256pt;}
.h6{height:24.597440pt;}
.h10{height:27.154694pt;}
.ha{height:29.515971pt;}
.hc{height:29.635469pt;}
.h3{height:34.673499pt;}
.h0{height:1122.666667pt;}
.w2{width:1.120000pt;}
.wc{width:3.680000pt;}
.we{width:3.840000pt;}
.w12{width:5.280000pt;}
.w9{width:6.080000pt;}
.w3{width:7.200000pt;}
.w6{width:8.640000pt;}
.w11{width:8.800000pt;}
.w8{width:8.960000pt;}
.wa{width:17.920000pt;}
.wf{width:19.680000pt;}
.w7{width:51.520000pt;}
.wb{width:53.280000pt;}
.w10{width:56.000000pt;}
.wd{width:82.400000pt;}
.w5{width:110.400000pt;}
.w4{width:141.440000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:177.599929pt;}
.x11{left:179.520000pt;}
.xb{left:184.000000pt;}
.x12{left:199.200000pt;}
.xc{left:201.920000pt;}
.x4{left:212.959915pt;}
.xa{left:229.440000pt;}
.xd{left:255.200000pt;}
.xe{left:258.880000pt;}
.x13{left:264.000000pt;}
.x14{left:269.280000pt;}
.x15{left:275.519890pt;}
.x7{left:319.040000pt;}
.xf{left:341.120000pt;}
.x10{left:344.960000pt;}
.x8{left:429.439828pt;}
.x9{left:432.320000pt;}
.x5{left:438.079825pt;}
.x3{left:496.320000pt;}
.x2{left:541.759783pt;}
.x1{left:792.160000pt;}
}
